﻿

.Label 
{
	position:relative;
	display:inline;
}

.TextBox
{
	position:relative;
	display:inline;
}

.Button 
{
    display:block;
    position:relative;
    width:30%;
    border-bottom:1px dashed white;
}

.Header 
{
	margin-left: 0px;
	margin-bottom: 0px;
	color: #FFFFFF;
	background-color: #8CA7BB;	
	border:solid 1px #005AC5;
	font-size: 1.0em;
	font-weight: normal;
	padding:2px;
	border-bottom:solid 4px Black;
}

